X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

I use a SanDisk Cruzer with U3 Launchpad. I've had to stay with Firefox v3.6.26 because anything more recent doesn't allow the U3 Launchpad to work. Any suggestions?

Posted

OS Win7. I've used this USB drive for some time as a secure method to hold passwords I don't use often. When I first updated from Firefox v3 -- whichever version that was at the time -- to a v4 the U3 Launchpad failed to work. I tried every work around I could find on the Internet. Nothing was successful. I know this software is no longer supported. Whether it is supported should define whether it works. I find that to be an unacceptable excuse. I no longer support my daughter but she still works. She's a far more complicated machine than a PC and a piece of software.

Chosen solution

Sorry, U3 versions of Firefox weren't made by Mozilla. That version is a modified version of Firefox made by a 3rd party and that 3rd party is responsible for its' support. I have never used it and can't help you with it.

Have you considered switching to Firefox Portable, which is made by the crew over at Portable Apps?
http://portableapps.com/apps/internet/firefox_portable


Portable Apps has been around a lot longer than U3 Launchpad was, and is still operating and growing with the number of available Apps.

Read this answer in context 0

Additional System Details

This happened

Every time Firefox opened

This started when...

When I updated from v3 to v4.

Installed Plug-ins

  • Garmin Communicator Plug-In 3.0.1.0
  • Office Plugin for Netscape Navigator
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.2
  • Default Plug-in
  • Shockwave Flash 11.1 r102
  • iTunes Detector Plug-in
  • Next Generation Java Plug-in 1.6.0_24 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • 4.1.10111.0
  • NPWLPG

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.26) Gecko/20120128 Firefox/3.6.26

More Information

the-edmeister
  • Top 10 Contributor
  • Moderator
3197 solutions 24405 answers

Chosen Solution

Sorry, U3 versions of Firefox weren't made by Mozilla. That version is a modified version of Firefox made by a 3rd party and that 3rd party is responsible for its' support. I have never used it and can't help you with it.

Have you considered switching to Firefox Portable, which is made by the crew over at Portable Apps?
http://portableapps.com/apps/internet/firefox_portable


Portable Apps has been around a lot longer than U3 Launchpad was, and is still operating and growing with the number of available Apps.

Question owner

I do not use Firefox FROM the USB drive. I use a utility that encrypts passwords I don't use often. That little piece of software does not work on any version of Firefox after v3. It is a utility available through the U3 Launchpad software. Clearly I have not spelled out carefully enough what I am using and what I need. One more time, I do not use Firefox through the SanDisk. I use Firefox on my desktop. I have passwords on the USB.